Subject: [CFP] INAP'97: Exhibition and Symposium on Industrial Applications of Prolog
From: [email-masked] (Naoyuki Tamura)
Date: 25 Jun 1997 14:07:45 GMT
Newsgroups: comp.ai,comp.constraints,comp.lang.prolog,comp.object.logic

CALL FOR PAPERS

INAP-97
The 10th Exhibition and Symposium on Industrial Applications of Prolog

Kobe University, Kobe, Hyogo Japan, 7-9 October 1997

http://www.ifcomputer.com/inap97/
http://bach.seg.kobe-u.ac.jp/inap97/ (local information)

===================================
Call for Papers 
---------------
The Tenth Exhibition and Symposium on Industrial Applications of
Prolog will be held in Kobe Japan on 7-9 October 1997.  The conference
provides a forum for researchers and practitioners working on
industrial Prolog applications to exchange research ideas and to share
development experiences.  INAP consists of technical presentations,
keynote address, panel discussion, reception party and the
simultaneous exhibition.

Submissions Details 
-------------------
Apply by July 20 1997 with the authors' names, mailing addresses,
e-mail addresses, telephone and facsimile numbers, paper title and
abstract (A4 one page in English or Japanese).  INAP-97 Program
Committee will review the abstracts.  Authors of accepted papers will
be required to submit their camera-ready final papers in English or
Japanese not exceeding 8 pages A4.  Final camera-ready papers are also
reviewed by INAP-97 Program Committee.  Authors of accepted papers are
expected to present their papers at the conference in English or
Japanese.

Important Dates 
---------------
        20 July         1997             Deadline for application
        20 August       1997             Notification of acceptance
        10 September    1997             Deadline for camera-ready copies

INAP Target Focus and Audience 
------------------------------
Prolog is famous as the first very high level programming language and
for its unique potential as a specification, artificial intelligence
and general purpose programming language.

Due to the growing number and economic importance of industrial
applications of Prolog based systems there is increasing need for
information exchange catering to a sophisticated and critical audience
in order to discuss achievements, trends, needs and problems of
commercial users.

INAP is a forum to discuss results and potential of the application of
Prolog in products, production, management, services and software
engineering, together with requirements, tools, programming techniques
and standards necessary to satisfy technological and economic
constraints.

Authors are invited to submit full manuscripts or extended abstracts
in English or Japanese on applications of Prolog including but not
limited to:

         - Agents
         - Concurrent Engineering
         - Business Processes
         - Electronic Data Interchange
         - Design
         - Documentation
         - Emotion Engineering
         - Optimization
         - Quality Control
         - Multimedia
         - Visualization

Address papers and enquiries to: 
------------------------------
Mr. Toshiaki Yagihashi 
INAP Organizer's Office 
REN Associates, Inc. 
2-12-14 Hamamatsucho, Minato-ku, Tokyo 105 Japan 
Tel +81-3-3433-2543 Fax +81-3-5403-7216
[email-masked]

Organized by: 
=============
INAP Organizing Committee 
Prolog Association of Japan 

Program Chairman: 
Shuichi Fukuda, Tokyo Metropolitan Institute of Technology, Japan

Program Committee: 
Yoshihiro Adachi, Toyo University, Japan
Oskar Bartenstein, IF Computer Japan, Japan
Key-Sun Choi, KAIST, Center for Artificial Intelligence Research, Korea
Hon Wai Chun, City University, Hong Kong
Philippe Codognet, INRIA, France
Andrew Davison, Prince of Songkla University, Thailand
Michel Van Caneghem, PrologIA, France
Robin Drogemuller, James Cook Univ of North Queensland, Australia
Alexander Herold, Siemens AG, Germany
Masatomo Inui, Ibaragi University, Japan
Geun Sik Jo, Inha University, Korea
Yukio Kaneda, Kobe University, Japan
Nobukuni Kino, ISAC, Japan
Yoshiki Kishi, Ibaragi University, Japan
Isao Nagasawa, Kyushu Institute of Technology, Japan
Hideyuki Nakashima, Electrotechnical Laboratory, Japan
Mihoko Okada, Suzuka Medical School, Japan
Takao Ozaki, Keizo, Japan
David Pearce, German Research Center for Artificial Intelligence, Germany
Alli Roth, Prolog Management Group, UK
Roger Scowen, National Physical Laboratory, UK
Naoyuki Tamura, Kobe University, Japan
Jiro Tanaka, University of Tsukuba, Japan
Takushi Tanaka, Fukuoka Institute of Technology, Japan
Takao Terano, University of Tsukuba, Japan
Kuniaki Uehara, Kobe University, Japan
Masanobu Umeda, Kyushu Institute of Technology, Japan
Osamu Yoshie, Science University of Tokyo, Japan
Hajime Yoshino, Meiji Gakuin University, Japan

In Cooperation with: 
Association of Logic Programming 
bit Computer Science Magazine
EU-Japan Centre for Industrial Cooperation
German Research Center for Artificial Intelligence 
German Chamber of Commerce and Industry in Japan 
German National Research Center for Computer Science 
International Society for Applied Intelligence 
International Society for Productivity Enhancement 
Japanese Cognitive Science Society 
Japanese Society for Artificial Intelligence 
Korean Advanced Institute of Science and Technology 
Practical Application of Prolog 
Prolog Management Group 
Robotics Society of Japan 

Local Chairman:
Yukio Kaneda, Kobe University, Japan

Local Committee:
Oskar Bartenstein, IF Computer Japan, Japan
Takeshi Ogihara, Kobe University, Japan
Naoyuki Tamura, Kobe University, Japan
Kuniaki Uehara, Kobe University, Japan

Conference Office: 
REN Associates, Inc.

-------------

INAP'97 Information Request Sheet    Fax +81-3-5403-7216
========================================================

TO:    INAP
       Mr. Toshiaki Yagihashi
       REN Associates, Inc.
       2nd Nichika Bldg, 2-12-14 Hamamatsucho, Minato-ku
       Tokyo 105, Japan
       Tel +81-3-3433-2543  Fax +81-3-5403-7216
       [email-masked]

I AM INTERESTED IN INAP'97

    o  I may present a paper.  Tentative Title:
       ________________________________________________

    o  I may attend as a delegate. Please keep me informed.

    o  Our company may want to become a sponsor.
       Please  send info on the INAP Sponsor Package

    o  Our company/institute may want to exhibit.
       Please send info on the INAP Exhibitor Package

    o  I may be able to hold a workshop on:
       ________________________________________________

    o  I may be able to chair an organized session on:
       ________________________________________________

    o  My organization may be able to cooperate with INAP.
       Please contact me on this.

    o  I would like to suggest the following person to
       join the INAP Program Committee:
       ________________________________________________

MY ADDRESS:
             Name: ____________________________________
     Company/Univ: ____________________________________
       Department: ____________________________________
          Address: ____________________________________
             City: ____________________________________
          Country: ____________________________________
              Tel: ____________________________________
              Fax: ____________________________________
            email: ____________________________________
              WWW: ____________________________________
Comments/Requests: 

--
田村直之 ([email-masked])  神戸大学工学部情報知能工学科
〒657 神戸市灘区六甲台町1-1 Tel: 078-803-1188  Fax: 078-803-1218
http://bach.seg.kobe-u.ac.jp/tamura-jp.html	LLP+LINEAR+LOGIC=PROLOG